<?xml version="1.0" encoding="utf-8"?>
<service>  
<id>UPUPW_PHPFPM</id>  
<name>UPUPW_PHPFPM</name>  
<description>用于支持PHP-FastCGI随服务启动</description>  
<executable>X:/upupw/PHP5/phpfpm.exe</executable> 
<logpath>X:/upupw/PHP5/phpfpm/</logpath> 
<logmode>roll</logmode> 
<depend></depend>  
<startargument>"X:/upupw/PHP5/php-cgi.exe -c X:/upupw/PHP5/php.ini" -n 8 -i 127.0.0.1 -p 9056</startargument>
<stopargument></stopargument>
</service>